langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
    - ui_styles
  theme:
    - sobki_theme_bootstrap
third_party_settings:
  ui_styles:
    block:
      selected:
        spacing_margin_start: ms-auto
        display_all: d-none
        display_large: d-lg-block
id: sobki_theme_bootstrap_account_menu
theme: sobki_theme_bootstrap
region: navigation_collapsible
weight: -5
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
